#ifndef _LED_H
#define _LED_H

#include "stm32f0xx.h"
#include "stm32f0xx_dma.h"
#include <stdio.h>
#include <string.h>

void LEDHandle(void);
void LEDInit(void);


#define TURNLED1() GPIOB->ODR ^= GPIO_Pin_1
#define TURNLED2() GPIOB->ODR ^= GPIO_Pin_3
#define TURNLED3() GPIOB->ODR ^= GPIO_Pin_4

#endif


